{
  "name": "Dodge Challenger Demon \"Muscle Car Pack\" | TGN",
  "brand": "Dodge",
  "description": "Mod By TGN Modding <br>Commissioned By Cut Up | No Hesi <br><br>Disclaimer<br>This mod should not be distributed to any third party sources. <br>This Mod should be considered private, and only accessible to VIP Patreons of Cut Up | No Hesi<br><br>https://discord.gg/Vam77j5UPu<br>https://www.discord.gg/nohesitation<br><br>2018 Challenger SRT Demon<br>&quot;Engineers at Dodge have created a monster. Its engine produces 840 hp, which is the highest among production V8 engines, and 770 lb-ft of torque. It holds Guinness World Record for being the first production vehicle able to lift front wheels on acceleration. It reaches 60 mph in 2.3 seconds and holds another record for being the fastest quarter-mile production vehicle, reaching the mark in 9.65 seconds at a speed of 140 mph. Zero to 30 mph takes only one second! You might think that&#39;s enough, but there&#39;s more. I has the highest g-force acceleration of 1.8 g. It&#39;s the first ever production car without the front passenger door (you can have it installed back for just a buck), and the first designed to run on 100+ high-octane unleaded fuel. Ladies and gentlemen, the 2018 Challenger SRT Demon. For more information check out the press release below by Dodge:&quot; Ed.<br><br>Dodge rocked the high-performance car world in 2014 with the 707-horsepower Charger SRT Hellcat and Challenger SRT Hellcat, building supercar performance at affordable prices. They were the most powerful muscle cars ever – until now.<br><br>Today, Dodge is shaking the foundation of the entire performance car industry, launching New York International Auto Show week with its wickedly fast new 2018 Dodge Challenger SRT Demon – highly capable on the street, absolutely dominating at the drag strip.<br><br>Powered by a 840-horsepower, supercharged 6.2-liter HEMI&#174; Demon V-8, the limited-production Challenger SRT Demon is the world’s most powerful factory-production V-8 – bar none. NHRA-certified 9.65 seconds @ 140 mph makes the Dodge Challenger SRT Demon the fastest &#188;-mile car in the world.<br><br>Performance numbers:<br>0-30 mph: 1.0 second<br>0-60 mph: 2.3 seconds<br>Quarter-mile: 9.65 seconds at 140 mph<br>The Challenger SRT Demon also is the world’s first production car to lift the front wheels at launch and set the world record for longest wheelie from a standing start by a production car at 2.92 feet, certified by Guinness World Records. And hold onto your seat. The Challenger SRT Demon also registers the highest g-force (1.8 g) ever recorded at launch in a production car.",
  "tags": [
    "#Sportscars",
    "Muscle Car",
    "street",
    "#S-Segment",
    "#1hyp",
    "Muscle Car Pack | TGN"
  ],
  "class": "street",
  "specs": {
    "bhp": "914 bhp",
    "torque": "926 Nm",
    "weight": "1800 kg",
    "topspeed": "280 km/h",
    "acceleration": "2.6 s 0–100",
    "pwratio": "1.97 kg/hp",
    "range": 68
  },
  "torqueCurve": [
    [
      0.0,
      665.51724137931
    ],
    [
      82.1,
      665.51724137931
    ],
    [
      164.2,
      665.51724137931
    ],
    [
      246.3,
      665.51724137931
    ],
    [
      328.4,
      665.51724137931
    ],
    [
      410.5,
      665.51724137931
    ],
    [
      492.6,
      665.51724137931
    ],
    [
      500.0,
      665.51724137931
    ],
    [
      1000.0,
      698.850574712644
    ],
    [
      1500.0,
      737.931034482759
    ],
    [
      2500.0,
      809.19540229885
    ],
    [
      3000.0,
      835.632183908046
    ],
    [
      3500.0,
      887.35632183908
    ],
    [
      4000.0,
      917.241379310345
    ],
    [
      4500.0,
      925.287356321839
    ],
    [
      5000.0,
      926.436781609195
    ],
    [
      5500.0,
      902.298850574713
    ],
    [
      6000.0,
      890.804597701149
    ],
    [
      6400.0,
      878.16091954023
    ],
    [
      6500.0,
      871.264367816092
    ],
    [
      7000.0,
      854.022988505747
    ],
    [
      7500.0,
      850.574712643678
    ],
    [
      8000.0,
      804.597701149425
    ],
    [
      8210.0,
      792.528735632184
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      656.8,
      62.3516564045703
    ],
    [
      1231.5,
      123.995867635471
    ],
    [
      2052.5,
      224.058519569056
    ],
    [
      3000.0,
      352.065502812098
    ],
    [
      3500.0,
      436.167349196831
    ],
    [
      4000.0,
      515.265055009728
    ],
    [
      5000.0,
      650.538274338723
    ],
    [
      5500.0,
      696.94764254527
    ],
    [
      6000.0,
      750.62108577545
    ],
    [
      6400.0,
      789.298249679062
    ],
    [
      6500.0,
      795.335503143149
    ],
    [
      7000.0,
      839.565648842605
    ],
    [
      7500.0,
      895.902586248118
    ],
    [
      7553.2,
      897.068321908572
    ],
    [
      7635.3,
      898.723874341578
    ],
    [
      7717.4,
      900.205336662833
    ],
    [
      7799.5,
      901.512708872337
    ],
    [
      7881.6,
      902.645990970089
    ],
    [
      7963.7,
      903.60518295609
    ],
    [
      8000.0,
      903.973780718821
    ],
    [
      8210.0,
      913.78754607575
    ]
  ],
  "country": "USA",
  "author": "TGN Modding™",
  "version": "1.1",
  "url": "https://www.facebook.com/groups/tgnmodding",
  "year": 2018
}